<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.1121400000</MDI>
      <MDI key="STATISTICS_MAXIMUM">46.7708200000</MDI>
      <MDI key="STATISTICS_MEAN">12.5091979875</MDI>
      <MDI key="STATISTICS_STDDEV">6.0465531084</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
